{
  "name": "helios-evcs",
  "version": "1.0.0",
  "private": true,
  "description": "Helios EV Charging Station Management System",
  "keywords": [
    "ev",
    "evcs",
    "ocpp"
  ],
  "license": "ISC",
  "author": {
    "name": "Timothy Yin",
    "email": "master@uniiem.com"
  },
  "scripts": {
    "dev:csms": "pnpm --filter csms dev",
    "build:csms": "pnpm --filter csms build:prod",
    "start:csms": "pnpm --filter csms start",
    "dev:web": "pnpm --filter web dev",
    "build:web": "pnpm --filter web build",
    "start:web": "pnpm --filter web start",
    "dev": "run-p dev:csms dev:web",
    "build": "run-p build:csms build:web",
    "lint": "oxlint",
    "lint:fix": "oxlint --fix",
    "fmt": "oxfmt",
    "fmt:check": "oxfmt --check"
  },
  "devDependencies": {
    "npm-run-all2": "^8.0.2",
    "oxfmt": "^0.38.0",
    "oxlint": "^1.53.0"
  },
  "packageManager": "pnpm@10.32.1+sha512.a706938f0e89ac1456b6563eab4edf1d1faf3368d1191fc5c59790e96dc918e4456ab2e67d613de1043d2e8c81f87303e6b40d4ffeca9df15ef1ad567348f2be",
  "pnpm": {
    "peerDependencyRules": {
      "allowedVersions": {
        "react-day-picker>react": "19"
      }
    }
  }
}
